cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Does 2019 R1 Support SQL Server 2017

Jump to solution

We have three versions of the 2019 R1 release notes.  

One states that SQL Server 2017 is supported while two release including the latest states that the latest supported version  is SQL server 2016 SP1.

 

Please advise

 

Craig  

0 Kudos
1 Solution

Craig:

 

The first link is incorrect.  SQL Server 2017 is currently not supported for FNMS On-Premises 2019 R1.

 

Kirk

View solution in original post

This thread has been automatically locked due to inactivity.

To continue the discussion, please start a new thread.

4 Replies

Craig:

 

The first link is incorrect.  SQL Server 2017 is currently not supported for FNMS On-Premises 2019 R1.

 

Kirk

Probably needs to be updated to be consistently correct.  Causing a lot of confusion over here.

Thanks

 

0 Kudos

Our apologies for this miss-matched information.

As previously stated SQL Server 2017 is not compatible with FlexNet Manager Suite 2019 R1. The Release Notes had been updated to reflect this, however the matching System Requirements document had not. It has now been updated.